function FileData_Pairs(x)
{
x.t("interfaces","software");
x.t("interfaces","4.2.1");
x.t("interfaces","4.2");
x.t("files","development");
x.t("or/and","sys\u00adtem.out");
x.t("sending","commands");
x.t("refer","[3]");
x.t("controlled","sending");
x.t("interface","described");
x.t("designed","transferring");
x.t("controller","9-wire");
x.t("transferring","files");
x.t("started","asc0");
x.t("device","asc0");
x.t("commands","asc0");
x.t("[3]","details");
x.t("serial","interface");
x.t("serial","controller");
x.t("serial","device");
x.t("software","platform");
x.t("4.2.1","asc0");
x.t("9-wire","serial");
x.t("furthermore","asc0");
x.t("rs-232","port");
x.t("java","application");
x.t("4.2","interfaces");
x.t("running","java");
x.t("platform","4.2");
x.t("module","controlled");
x.t("module","java");
x.t("asynchronous","serial");
x.t("application","started");
x.t("application","module");
x.t("described","[2]");
x.t("with\u00adout","running");
x.t("port","or/and");
x.t("asc0","designed");
x.t("asc0","serial");
x.t("asc0","furthermore");
x.t("asc0","asynchronous");
x.t("asc0","used");
x.t("sys\u00adtem.out","refer");
x.t("used","rs-232");
x.t("[2]","with\u00adout");
x.t("development","module");
}
